// creator  : weidu.exe (version 23100)
// argument : ANTENOS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ANTENOS~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #36544 /* ~Ooh, you are a fine one. New meat for the larder, I assume. Oh, but perhaps you are the one the mistress spoke of? Are you in her service as a... domestic... or are you muscle?~ */
  IF ~~ THEN REPLY #36546 /* ~I do not have time to waste with you, lap dog. I serve with Bodhi, not her lackeys.~ */ GOTO 1
  IF ~~ THEN REPLY #36547 /* ~I am in her service for some special task. What is your role, if I might ask?~ */ GOTO 4
  IF ~~ THEN REPLY #36548 /* ~Muscle, I assume. What of it?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #36550 /* ~Oh, of course, of course. I did not mean to anger anyone with the mistress' ear. I am her most humble servant, and yours as well if you will it.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 4.0 3.0 1.0
  SAY #36552 /* ~Do try to keep in mind though, that should your... position... change, it will be I that has your comfort to grant or rescind. I care for those that serve in a less grandiose manner than you currently do.~ */
  IF ~~ THEN REPLY #36559 /* ~I mean you no trouble. I am here to fulfill a duty and then I shall go.~ */ GOTO 5
  IF ~~ THEN REPLY #36560 /* ~Can the other servants not take care of themselves? I question their worth if not.~ */ GOTO 6
  IF ~~ THEN REPLY #36561 /* ~Yes, yes, ill tidings for the future. I do not plan to be here that long.~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #36554 /* ~Nothing, nothing, I meant no offense. Far be it from me to anger one with the mistress' ear. I am her humble servant in all things, and I am yours as well if you wish it.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #36557 /* ~Oh, so polite in your manner. I trust you do not conceal an edge behind your words? One can never be sure. The mistress does tend to find... interesting associates. I am her servant, and yours if you wish.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 5 // from: 6.0 2.2 2.0
  SAY #36562 /* ~Ahh, but that is what we all think at some time or another. It is funny how the fates slip a bag over your head and take you away on occasion. Yes, funny. Good will to you. I shall see you later.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #36565 /* ~Ahh, but with some their service is more intangible, and requires less effort from them. Not the lot in life they might have expected, but never does one know what to expect.~ */
  IF ~~ THEN GOTO 5
END
